html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
strong {
	font-weight: 900;
}
em {
	font-style: italic;
}
body {
	line-height: 1;
	background: #141c22;
	color: #fff;
	margin: 0;
    padding: 0;
    font-family: 'Lato',sans-serif;
    font-weight: 400;
    font-size: 100%;
    line-height: 1.125em;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
}
.inner-width {
	width: 375px;
	margin: 0 auto;
}
img {
	display: block;
	width: 100%;
}
a {
	color: #009fff;
	font-weight: 700;
	text-decoration: none;
}
a:hover {
	color: #fff;
}
.main-item {
	margin: 30px auto;
	width: 300px;
}
.main-item::before {
	content: 'Advertisement';
	display: block;
	color: #888;
	text-align: center;
	font-size: 0.7em;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 6px;
	letter-spacing: 0.3em;
}

header {
	position: relative;
	z-index: 20000;
	height: 120px;
}
header #h-row-1 {
	position: relative;
	background: #fff;
	height: 76px;
	min-width: 320px;
}
header #h-row-1 a {
	position: absolute;
	display: block;
	width: 100%;
	max-width: 440px;
	top: 50%;
	left: 50%;
    transform: translate(-50%, -50%);
}
header #h-row-1 a img {
	box-sizing: border-box;
	padding: 0 15px;
}
header #h-row-1 a div {
	color: #647e8b;
	text-transform: uppercase;
	text-align: center;
	font-size: 0.9em;
	margin-top: -3px;
	padding-bottom: 5px;
}
header #h-row-2 {
	background: #243642;
	height: 44px;
}
header #h-row-2 ul {
	list-style: none;
	overflow: hidden;
	padding: 0 10px;
}
header #h-row-2 ul li {
	float: left;
}
header #h-row-2 ul li a {
	display: block;
	padding: 8px 14px;
	margin: 5px 0;
	font-size: 0.9em;
	text-transform: uppercase;
	border-left: 1px solid #999;
}
header #h-row-2 ul li:first-of-type a {
	padding-left: 0;
	border-left: none;
}
#mid-main {
	position: relative;
	z-index: 19000;
	background: #243642;
	border-top: 2px solid #fff;
	min-height: 500px;
	overflow: visible;
	box-sizing: border-box;
}
#mid-main.skin {
	margin-top: 150px;
	transition: margin-top 0.5s;
}
#mid-main.skin.open {
	margin-top: 500px;
}
#mid-main .home {
	position: relative;
}
#mid-main .ringfence {
	overflow: hidden;
	padding: 20px;
}
#mid-main .home h1 {
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 700;
	padding: 15px 0;
	line-height: 1.1em;
}
#mid-main .home h1 span {
	color: #009fff;
}
#mid-main .game-block {
	margin: 20px 0 30px 0;
}
#mid-main .game-entry {
	position: relative;
	padding: 10px 20px;
	margin: 6px -20px;
	overflow: hidden;
	background: #222;
}
#mid-main .game-entry .enter {
    position: relative;
    display: block;
    margin-right: 62px;
}
#mid-main .game-entry .enter figure {
	position: absolute;
	left: 0;
	top: 0;
	width: 60px;
	overflow: hidden;
	border-radius: 0.93em;
}
#mid-main .game-entry .enter .txt {
    display: table;
    padding-left: 78px;
    min-height: 60px;
}
#mid-main .game-entry .enter .txt .txt-inner {
    display: table-cell;
    vertical-align: middle;
}
#mid-main .game-entry .enter .txt .txt-inner h2 {
	color: #fff;
	font-weight: 400;
	font-size: 1.25em;
	line-height: 1.1em;
	padding-bottom: 3px;
}
#mid-main .game-entry .enter .txt .txt-inner div {
	color: #999;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.1em;
}
#mid-main .game-entry .exit {
	position: absolute;
	top: 10px;
	right: 20px;
	display: block;
	width: 62px;
	min-height: 60px;
}
#mid-main .exit .button {
	background: #009fff;
	color: #fff;
	text-transform: uppercase;
	border-radius: 3px;
	text-align: center;
	font-size: 0.95em;
	font-weight: 400;
	padding: 6px 0;
	margin-top: 15px;
}
#mid-main .hotpicks {
	margin: 0 -20px;
	overflow: scroll;
	-ms-overflow-style: none;
  	scrollbar-width: none;
}
#mid-main .hotpicks::-webkit-scrollbar {
	display: none;
}
#mid-main .hotpicks .game-block {
	width: 178%;
	margin: 20px 0 0 0;
	padding-right: 20px;
	display: flex;
	flex-wrap: wrap;
}
#mid-main .hotpicks .game-block .game-entry {
	position: relative;
	margin: 0;
	background: none;
	flex: 1;
	width: 50%;
	flex-basis: 50%;
	flex-grow: 0;
    flex-shrink: 0;
	float: left;
	padding: 5px 0 5px 20px;
	overflow: hidden;
	box-sizing: border-box;
}
#mid-main .hotpicks .game-block .game-entry hr {
	position: absolute;
    width: 100%;
    margin: 0 0 0 76px;
    height: 1px;
    background: #777;
    border: 0;
}
#mid-main .hotpicks .game-block .game-entry hr.top-divide {
	top: 0;
}
#mid-main .hotpicks .game-block .game-entry hr.bottom-divide {
	bottom: 0;
}
#mid-main .hotpicks .game-block .game-entry:nth-of-type(3),
#mid-main .hotpicks .game-block .game-entry:nth-of-type(4) {
	padding-top: 15px;
	margin-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
#mid-main .hotpicks .game-block .game-entry .exit {
	right: 0;
}
#mid-main .hotpicks .game-block .game-entry .enter .txt h2 {
	font-size: 1.1em;
}
#mid-main .home .list-block {
	display: block;
	background: #ccc;
	margin: 30px 0;
	overflow: hidden;
	border-radius: 10px;
	color: #141c22;
}
#mid-main .home .list-block h2, #mid-main .home .list-block div {
	margin: 0 20px;
}
#mid-main .home .list-block div {
	font-size: 0.9em;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 20px;
}
#mid-main .home .list-block h2 {
	font-size: 1.5em;
	line-height: 1.1em;
	font-weight: 700;
	margin-top: 10px;
}
#mid-main .home .list-block figure {
	margin-top: 20px;
	aspect-ratio: 2/1;
}
#mid-main .home .list-block figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#mid-main .home .gow-block {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 30px;
}
#mid-main .home .gow-block .gow-top {
	position: relative;
	display: block;
}
#mid-main .home .gow-block .gow-top figure {
	display: block;
	aspect-ratio: 5/6;
}
#mid-main .home .gow-block .gow-top figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#mid-main .home .gow-block .game-entry {
	position: absolute;
	padding: 10px;
	margin: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	background: rgba(0,0,0,0.8);
	overflow: visible;
}
#mid-main .home .gow-block .bld {
	font-weight: 900;
	color: #fff;
	font-size: 2.5em;
	line-height: 1em;
	text-transform: uppercase;
	display: block;
	position: absolute;
	background: rgba(0,0,0,0.7);
	padding: 10px;
	z-index: 30000;
}
#mid-main .home .gow-block .bld.tl {
	top: 14px;
	left: 14px;
}
#mid-main .home .gow-block .bld.tr {
	top: 14px;
	right: 14px;
}
#mid-main .home .gow-block .bld.bl {
	top: -179px;
	left: 14px;
}
#mid-main .home .gow-block .bld.br {
	top: -179px;
	right: 14px;
}
#mid-main .home .gow-block .game-entry .enter .txt h2 {
	font-weight: 700;
}
#mid-main .home .gow-block .game-entry .enter .txt div {
	color: #e1e1e1;
}
#mid-main article.gp {
	margin: -20px;
	margin-bottom: 0;
	overflow: hidden;
	background: #fff;
}
#mid-main article.gp .gp-head {
	position: relative;
	background: #eee;
	padding: 20px;
	overflow: hidden;
}
#mid-main article.gp .gp-head figure {
	width: 100px;
	border-radius: 25px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
}
#mid-main article.gp .gp-head .gp-txt {
	padding: 6px 0;
}
#mid-main article.gp .gp-head .gp-txt h1 {
	font-size: 1.35em;
	color: #141c22;
	font-weight: 700;
	line-height: 1.1em;
}
#mid-main article.gp .gp-head .gp-txt div {
	color: #888;
	font-weight: 300;
	margin-top: 3px;
	padding-bottom: 16px;
}
#mid-main article.gp .gp-head .exit {
	position: absolute;
	bottom: 10px;
	right: 20px;
	width: 62px;
}
#mid-main article.gp .gp-tri-area {
	margin: 20px 5px;
	overflow: hidden;
	display: flex;
}
#mid-main article.gp .gp-tri-area .gpt-entry {
	display: block;
	color: #141c22;
	flex: 1;
	padding: 0 5px;
	text-align: center;
	font-weight: 400;
	font-size: 1em;
}
#mid-main article.gp .gp-tri-area .gpt-entry .gpte-lead {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 0.9em;
	line-height: 1em;
	width: 1000px;
	height: 25px;
}
#mid-main article.gp .gp-tri-area .gpt-entry.scr div {
	padding-top: 12px;
}
#mid-main article.gp .gp-tri-area .gpt-entry.scr div img {
	display: inline-block;
	width: 20%;
	max-width: 16px;
}
#mid-main article.gp .gp-tri-area .gpt-entry.awd div {
	position: relative;
	font-weight: 100;
	font-size: 0.75em;
	line-height: 1.1em;
	margin: 0 auto;
	padding: 0 20px;
	width: fit-content;
	min-height: 35px;
}
#mid-main article.gp .gp-tri-area .gpt-entry.awd div img {
	width: 14px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}

#mid-main article.gp .gp-tri-area .gpt-entry.awd div img.left {
	left: 0;
}
#mid-main article.gp .gp-tri-area .gpt-entry.awd div img.right {
	right: 0;
}
#mid-main article.gp .gp-tri-area .gpt-entry.dev div {
	padding-top: 5px;
	font-size: 0.8em;
}
#mid-main article.gp .gp-tri-area .gpt-entry .gpte-lead span {
	display: block;
	font-weight: 700;
	font-size: 0.7em;
	margin-bottom: -2px;
}
#mid-main article.gp .gp-tri-area .gpt-entry + .gpt-entry {
	border-left: 3px solid #ccc;
}
#mid-main article.gp .gp-video {
	margin: 20px;
}
#mid-main article.gp .gp-video iframe {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
#mid-main aside.gp {
	padding: 20px 0;
}
#mid-main aside.gp h3 {
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 20px;
}
#mid-main aside.gp h3 a {
	display: block;
	color: #00B0FF;
	margin-top: 3px;
}
#mid-main aside.gp .outbound a {
	display: block;
	margin: 10px 0;
	padding: 10px;
	background: #fff;
	min-height: 90px;
}
#mid-main aside.gp .outbound a figure {
	width: 140px;
	aspect-ratio: 2/1;
	position: absolute;
}
#mid-main aside.gp .outbound a figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#mid-main aside.gp .outbound a h4 {
	color: #222;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 1.1em;
	line-height: 1.1em;
	margin-left: 155px;
}
#mid-main article.ls .qualifier {
	text-transform: uppercase;
	color: #ddd;
	font-size: 0.8em;
}
#mid-main article.ls h1 {
	font-size: 2em;
	line-height: 1.1em;
	margin: 8px 0 20px 0;
	font-weight: 700;
}
#mid-main article.ls figure.lead {
	margin: 0 -20px;
}
#mid-main article.ls .body p {
	margin: 1.4em 0;
	line-height: 1.5em;
	font-size: 1.2em;
	font-weight: 400;
	color: #fff;
}
#mid-main .home.gm h2.let {
	font-weight: 900;
	font-size: 2.2em;
	line-height: 1em;
	margin-top: 20px;
}
footer {
	position: relative;
	z-index: 18000;
	background: #243642;
	text-align: center;
}
footer .lead-in {
	background: #009fff;
    padding: 10px;
    font-size: 0.9em;
    line-height: 1.2em;
}
footer .lead-in strong {
    color: #000;
    font-size: 1.7em;
    padding-bottom: 2px;
    line-height: 1.1em;
    font-weight: 700;
    display: block;
}
footer .mailing-form {
    padding: 10px;
    border-bottom: #009fff 5px solid;
}
footer .mailing-form .mc-field-group.input-group ul {
    list-style: none;
    padding: 5px 0 5px 8px;
    margin: 0 auto;
    overflow: auto;
    width: 286px;
}
footer .mailing-form .mc-field-group.input-group ul li {
    display: block;
    padding: 2px;
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 0.7em;
    width: 125px;
    float: left;
    margin-right: 8px;
    height: 19px;
    position: relative;
}
footer .mailing-form .mc-field-group.input-group ul li label {
    position: absolute;
    top: 3px;
    left: 25px;
}
footer .mailing-form .mc-field-group.input-group ul li input {
    position: absolute;
    top: -1px;
    left: -24px;
}
footer .mailing-form .su-middle {
    position: relative;
    padding: 4px 0;
    overflow: auto;
    width: 278px;
    margin: 0 auto;
}
footer .mailing-form .su-middle .mc-field-group.email {
    width: 269px;
    float: left;
    margin: 0 8px 5px 0;
}
footer .mailing-form .su-middle .mc-field-group.email input {
    width: 100%;
    border: none;
    padding: 10px 6px;
    color: #333;
    font-size: 1.4;
    border-radius: 5px;
    box-sizing: border-box;
}
footer .mailing-form .su-middle .mc-field-group.email input::placeholder{
	font-style: italic;
	color: #777;
}
footer .mailing-form .su-middle .submit {
    width: 130px;
    margin: 0 auto;
}
footer .mailing-form .su-middle .submit input {
    font-size: .8em;
    color: #fff;
    background: #009fff;
    width: 130px;
    padding: 10px 0;
    display: block;
    box-sizing: inherit;
    cursor: pointer;
    border: 0;
    border-radius: 5px;
    -webkit-appearance: none;
	appearance: none;
    text-transform: uppercase;
    float: left;
}
footer .mailing-form .mergeRow-gdpr {
    display: none;
}
footer .mailing-form .smallprint {
    font-size: 0.7em;
    line-height: 1.1em;
    margin: 10px 0 4px 0;
}
footer .mailing-form .smallprint a {
    color: #009fff;
    font-weight: 700;
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
}
footer .bottom {
    padding: 12px 5px 20px;
    font-size: .7em;
    color: #999;
    line-height: 1.2em;
}
footer .bottom img {
    width: 180px;
    margin: 0 auto 6px;
    display: block;
}
#get_box {
	position: fixed;
    z-index: 2147483642;
    margin: 0 auto;
    min-width: 300px;
    top: 20%;
    left: 50%;
    transform: translate(-50%,0);
    text-align: center;
    font-size: .85em;
    border-radius: 5px;
    background: #f1f1f1;
    color: #000;
}
#get_box figure {
    border-radius: 22px;
    overflow: hidden;
    width: 80px;
    height: 80px;
    margin: 10px auto;
}
#get_box figure img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
#get_box .main {
    font-size: 1.3em;
    line-height: 1.1em;
    padding: 0 10px;
    margin: 18px auto;
}
#get_box .main span {
    color: #009fff;
}
#get_box ul {
    list-style: none;
    width: 120px;
    padding: 0 20px;
    margin: 15px auto;
}
#get_box ul li {
    margin: 10px 0;
}
#get_box #gb_close {
	position: absolute;
    top: 5px;
    right: 5px;
    text-align: center;
    padding: 3px;
    border-radius: 10px;
    width: 10px;
    height: 10px;
    border: 2px solid #bbb;
	color: #999;
    font-size: .8em;
    line-height: 1em;
    cursor: pointer;
}
#get_box #gbm_close {
	color: #999;
    font-size: .8em;
    line-height: 1em;
    padding-bottom: 15px;
    cursor: pointer;
	text-transform: uppercase;
}
.blackout {
	position: relative;
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 31000;
}
#mob-background, #dsk-background {
	position: fixed;
	z-index: 1;
	top: 0;
	width: 100%;
	min-width: 320px;
	overflow: hidden;
}
#mob-background a, #dsk-background a {
    position: absolute;
    display: block;
    top: 0;
    left: 50%;
    transform: translate(-50%);
}
#mob-background a img, #dsk-background a img {
	width: 100%;
	height: 100%;
}
#mob-background {
	display: block;
	height: 750px;
	top: 30px;
}
#mob-background a {
	display: block;
	width: 820px;
	height: 750px;
}
#dsk-background {
	display: none;
	height: 1080px;
	top: 16px;
}
#dsk-background a {
	display: block;
	width: 1920px;
	height: 1080px;
}
#skin-video-tab {
    display: block;
    border: 2px solid #eaeaea;
    overflow: hidden;
    width: 38px;
    height: 36px;
    position: absolute;
    top: -40px;
    right: 0;
    cursor: pointer;
    z-index: 2;
}
#skin-video-tab div {
    background: #f30;
    padding: 8px;
}
#skin-video-tab div#svt-up.off, #skin-video-tab div#svt-down.off {
    display: none;
}
#skin-video {
    position: absolute;
    z-index: 10;
    top: 290px;
    left: 50%;
    transform: translate(-50%);
    margin: 0;
    padding: 0 20px;
    width: 100%;
    min-width: 320px;
    max-width: 700px;
    height: auto;
    box-sizing: border-box;
}
#skin-video iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
#mid-main .home .playnow {
	position: relative;
	margin: 20px 0;
}
#mid-main .home .playnow iframe {
	aspect-ratio: 1/2;
	margin-top: 10px;
}

@media only screen {

	.inner-width {
		width: auto;
		min-width: 320px;
		max-width: 820px;
	}

}
@media only screen and (max-width: 374px){

	body {
		font-size: 80%;
	}
	#mid-main .ringfence {
		padding: 10px;
	}
	#mid-main article.gp {
		margin: -10px;
	}

}
@media only screen and (min-width: 540px){

	#mid-main.skin.open {
		margin-top: 590px;
	}
	#mid-main article.ls.sp .main-item:first-of-type {
		float: right;
		margin: 20px 0 20px 20px;
	}
	#mid-main .home .playnow iframe {
		aspect-ratio: 10/17;
	}

}
@media only screen and (min-width: 820px){

	#mob-background {
		display: none;
	}
	#dsk-background {
		display: block;
	}
	#mid-main .hotpicks {
		overflow: hidden;
	}
	#mid-main .hotpicks .game-block {
		width: 800px;
	}
	#mid-main .home .list-block {
		float: left;
		width: 380px;
		height: 310px;
		margin-top: 0;
	}
	#mid-main .home .list-block:nth-of-type(odd) {
		margin-right: 10px;
	}
	#mid-main .home .list-block:nth-of-type(even) {
		margin-left: 10px;
	}
	#mid-main .game-block .game-entry .enter {
		font-size: 1.2em;
	}
	#mid-main .home.fp .list-block:nth-of-type(1) {
		margin: 0 20px 30px 0;
	}
	#mid-main .home.fp .list-block:nth-of-type(2) {
		margin: 10px 10px 30px 0;
	}
	#mid-main .home.fp .list-block:nth-of-type(3) {
		margin: 10px 0 30px 10px;
	}
	#mid-main .home.fp .gow-block {
		width: 380px;
		height: 310px;
		margin: 30px 0;
	}
	#mid-main .home.fp .gow-block .gow-top figure {
		aspect-ratio: auto;
	}
	#mid-main .home.fp .gow-block .bld {
		font-size: 2.1em;
	}
	#mid-main .home.fp .gow-block .bld.bl,
	#mid-main .home.fp .gow-block .bld.br {
		top: -145px;
	}
	#mid-main article.gp .gp-head figure {
		width: 120px;
		margin-right: 20px;
	}
	#mid-main article.gp .gp-head .gp-txt {
		font-size: 1.2em;
	}
	#mid-main article.gp .gp-head .gp-txt div {
		margin-top: 8px;
	}
	#mid-main article.gp .gp-tri-area {
		margin: 30px 60px;
		font-size: 1.1em;
	}
	#mid-main aside.gp h3, #mid-main aside.gp .outbound {
		font-size: 1.2em;
	}
	.main-item {
		float: none;
		clear: both;
	}
	#mid-main article.ls.sp .main-item {
		float: right;
		margin: 0;
	}
	#mid-main article.ls.sp .body {
		margin-left: 0;
	}
	#mid-main .home .playnow iframe {
		aspect-ratio: 10/16;
	}

}
@media only screen and (min-width: 1010px){

	.inner-width {
		max-width: 1010px;
	}
	#mid-main .home.fp h1 {
		clear: both;
	}
	#mid-main .home.ls,
	#mid-main .home.fp {
		overflow: visible;
		margin-right: -20px;
	}
	#mid-main .hotpicks .game-block {
		width: 990px;
	}
	#mid-main .home.fp .game-block {
		margin: 20px 20px 30px 0;
	}
	#mid-main .home .list-block,
	#mid-main .home .list-block:nth-of-type(odd),
	#mid-main .home .list-block:nth-of-type(even),
	#mid-main .home.fp .gow-block {
		width: 310px;
		height: 275px;
		margin: 20px 20px 0 0;
		float: left;
	}
	#mid-main .home.fp .gow-block,
	#mid-main .home.fp .list-block:nth-of-type(1) {
		margin: 0 20px 20px 0;
	}
	#mid-main .home.fp .list-block:nth-of-type(2),
	#mid-main .home.fp .list-block:nth-of-type(3) {
		margin: 0 20px 20px 0;
	}
	#mid-main .home.ls .main-item,
	#mid-main .home.fp .main-item {
		float: left;
		margin: 0;
		clear: right;
		height: 275px;
		padding: 0 5px;
		margin: 20px 20px 0 0;
	}
	#mid-main .home.fp .main-item {
		margin: 0 20px 20px 0;
	}
	#mid-main article.gp .gp-tri-area {
		margin: 30px 20px;
		width: 650px;
	}
	#mid-main article.gp .gp-video {
		width: 650px;
	}
	#mid-main article.gp .main-item {
		position: absolute;
		top: 180px;
		right: 20px;
		margin: 0;
	}
	#mid-main aside.gp {
		position: relative;
		min-height: 260px;
	}
	#mid-main aside.gp .outbound {
		margin-right: 320px;
	}
	#mid-main aside.gp .main-item {
		position: absolute;
		top: 20px;
		right: 0;
		margin: 0;
	}
	#mid-main article.ls figure.lead {
		margin: 0 320px 0 0;
	}
	#mid-main article.ls .body {
		margin: 40px 400px 40px 20px;
	}
	#mid-main article.ls .main-item.fst {
		position: absolute;
		top: 140px;
		right: 20px;
		margin: 0;
	}
	#mid-main article.ls h1 {
		margin: 15px 0 40px 0;
		font-size: 2.4em;
	}
	#mid-main .home.fp .gow-block .bld {
		font-size: 1.8em;
	}
	#skin-video-tab {
		right: 20px;
	}
	#mid-main .home .playnow {
		margin: 0 20px 30px 0;
		clear: both;
	}
	#mid-main .home .playnow .game-area {
		background: #0d2331;
		padding: 10px 0;
		border-radius: 10px;
		margin: 10px 0;
	}
	#mid-main .home .playnow iframe {
		aspect-ratio: 29/45;
		margin: 0 auto;
		display: block;
		max-width: 728px;
	}

}